//
// MoonMainWin
//
//    Copyright 2002 by Akkana Peck.
// You may use or distribute this code under the terms of the GPL.
//

#include <qmainwindow.h>

class MoonCanvas;

class MoonMainWin: public QMainWindow
{
    Q_OBJECT

public:
    MoonMainWin( QWidget *parent=0, const char *name=0 );
    ~MoonMainWin();

protected:
    void setupToolbar();

protected slots:
    MoonCanvas* mCanvas;

    void quit();
    void aboutDialog();
    void mirror();
    void zoom();
};

